     THE JOURNEYMAN PROJECT 2: BURIED IN TIME - Part 1

   Solution by Diana Griffiths, taken from the Internet
     by Brian Burke, used with the author's permission
          ----------------------------------------

INTRODUCTION
GENERAL HINTS
OPENING SCENES
GAGE'S APARTMENT
FARNSTEIN'S LAB
CHATEAU GAILLARD
DA VINCI STUDIO
CHICHEN ITZA
MISSILE SILO
KRYNN EMBASSY
ADVENTURE MODE
INSTRUCTIONS
COPYRIGHT
----------------------------------------

INTRODUCTION

This walkthrough assumes you have read the Buried in Time (BIT)
manual and are familiar with operating the game's user interface.
BIT is not completely linear so this walkthrough is only one order
of events while many others will also lead to a successful game
completion.

BIT can be played in two modes. Adventure mode, the default,
includes several puzzles that can be avoided by playing in
Walkthrough mode. I have provided instructions for both modes.
Specific Adventure mode instructions, not applicable to
Walkthrough mode, are at the end of the walkthrough, so as to
avoid confusion in Walkthrough mode.

@~Note from Sue: This Internet file contained hypertext links to
@~link to the appropriate Adventure mode instructions, then if you
@~wished to return to reading the walkthrough following the
@~adventure mode instructions, you had to click on the Return link
@~supplied at the end of each set of instructions. I have numbered
@~each link as [1] etc and the Adventure Mode instructions are
@~listed at the end of this section ... Sue

All movement instructions are given according to the directions
representing the Up, Down, Right, Left, Forward navigation arrows
on the Jumpsuit. An additional instruction is given to pull back
from the scene you are examining, Back, representing clicking when
the cursor on screen is an arrow flipped back on itself. Each of
these instructions is abbreviated as U D R L F and B when a series
of movements is required.

I have provided point accumulations in this walkthrough as the
game does not report your scoring unless you finish or die.

----------------------------------------




GENERAL HINTS

1. The cursor changes to a pointing hand to indicate you can
activate/interact with an object or attempt to open a door.
2. The cursor changes to a magnifying glass when you move it over
an object you can examine.
3. When you read books or papers, the cursor will take on
different shapes according to what you can do with the pages.  An
eye with a down arrow scrolls down the page. An eye with an up
arrow scrolls up. A book with a right arrow turns the page. A book
with a left arrow turns the page back.
4. Click the magnifying glass cursor in the middle of the
inventory list to get a description of the object. Click on the
rotating view of the object, the magnifying glass again, or one of
the directional arrows to dismiss the item description and get
your view-screen back.
5. Note that you can use the up and down arrows in the inventory
list while in 'describe' mode to scroll through the descriptions
of the items in your inventory.

6. You will acquire a companion early in this walkthrough called
Arthur who will make the experience more enjoyable.  He is
actually an Artificial Intelligence to be stored and accessed
through a biochip interface. He has Help and Comment functions.
Selecting the Comment function, when it is highlighted, prompts
Arthur to offer interesting historical information about the time
period and locations you visit. His Help function provides hints.
A hint costs 50 points so don't use this function. You won't need
hints if you follow this walkthrough. Arthur also occasionally
comments, sometimes helpfully, unprompted. Select Arthur's biochip
as soon as you enter a new area. He'll frequently have helpful or
amusing comments for you.
7. When you jump to a time zone, you are arriving at the exact
moment in time no matter how many times you return to that time
zone. Hence the locale will be in its initial state, except for
items you put in your inventory. These can not be found in their
original locations. Arthur remembers what he's already commented
on, and does not offer the same comments again.

----------------------------------------

OPENING SCENES

You are Gage Blackwood, Agent 5 of the Temporal Security Agency.
The year is 2318. Your future self arrives having jumped from the
future. You hear that he has been accused of unauthorized time
travel and potentially causing time distortions. He hands over his
jump suit to you, automatically cloaking you while he is taken
into custody. You then jump 10 years into the future.

----------------------------------------

GAGE'S APARTMENT

Select your Files biochip and read the files on the Jumpsuit (100)
and the all the TSA Agent Dossiers (100) and Profiles (100).
Points accumulation = 300

Move forward and turn left to place yourself in front of the
cabinet. Examine the figurine of Agent 5.

Click on the figurine to play the message left for you by the Gage
from 2128.

Move back.

Move R F F F F R D to in front of Gage's desk. Adventure Mode
Instructions [1] Examine the futuristic answering machine on the
right. Click on the buttons on the left edge to play back each of
the messages.

Move U R F L F F L D to in front of the door to the enviro-
projector room. Go forward into the room.

Move F R F R D to a pair of seats. Pick up the remote control, if
you like. You may find a use for it - I didn't!

Move U L F L D to in front of the enviro-projector. Examine it.
Press the right hand button for the Interactive News Network
(INN). Review the Agent 5 Arrest story (100), the Symbiotry
Discussions story (100), and both Louvre Auction stories.  (100)
(100)

Points accumulation = 300 + 400 = 700

Adventure Mode Instructions [2] Note that the INN stories have
hypertext links in the text sections at the end of the story.
Click on highlighted words to receive additional information on
that topic.

View and read everything, then exit the news menu. Adventure Mode
Instructions [3] (200)

Points accumulation = 700 + 200 = 900

Select the Jump biochip and select Farnstein's Lab. You must read
the mission briefing before the biochip will let you jump.  Then
jump to the space station.

----------------------------------------

FARNSTEIN'S LAB

Adventure Mode Instructions [4] (200)

Points accumulation = 900 + 200 = 1100

The hatch you are facing is sealed by globules of seal-foam.  Look
down and turn left to look down the open corridor. Move forward
until you reach the "Capacitance Array" hatch. Touch the hatch to
open it. Move forward until you reach the "Docking Bay" hatch.
Adventure Mode Instructions [5] Touch the hatch to open it. Move
forward to enter the Docking Bay. Save the game here. Move R F R F
L F L L L F R R F L F R.

Move forward to the "Scanner Room" hatch. Touch the hatch to open
it. Move forward.  You are greeted by the ship's non-organic
sentient being, Arthur.  Move forward when he asks and select Yes
on the screen each time it appears.

Turn right twice, to face the "A.I. Nexus" hatch. Look up and
examine the override panel. Enter the code Arthur gives you into
the panel: 32770. When it opens, touch the handle to blow the
hatch. After your brief flight, touch the A.I. Nexus hatch to open
it. Adventure Mode Instructions [6] (200)

Dr. Farnstein's recording will play, and Arthur will transfer a
copy of himself to your blank biochip.

Points accumulation = 1100 + 200 = 1300

After the transfer, you are trapped in the A.I. Nexus. Select the
Jump biochip. Adventure Mode Instructions [7]

Jump to Farnstein's Lab again.

Adventure Mode Instructions [8] Move R D F. Touch the hatch, and
move forward until you reach the "Atmosphere Mining" hatch. Touch
the hatch. It will not open at first, but Arthur will issue an
override, and the hatch will part to allow you to enter the
elevator to the asteroid. Move forward, then touch the button
labelled with green text to ride the elevator to the tram inside
the asteroid.

Move R R D to view the elevator hatch. Touch it to open it.  Move
forward, then push the up arrow on the tram controls to ride it
into the center of the asteroid.

Adventure Mode Instructions [9]

Touch the up button again to take the tram to the elevator on the
other side of the asteroid. Move right twice to face the elevator.

Move forward to enter the elevator and press the green-labeled
button to ride it down to the other side of the station.  Look
down and turn right. Take the empty water container.  Turn right
to face the hatch, and touch it to open it.

Move F F R D to reach the "Biomass" hatch. Touch it to open it and
enter the area.

Move F F F L to examine the sculpture. Look down, and examine the
equipment attached to the left of the rack the sculpture is
mounted on, a harmonic resonator! Press the green button to test
the current frequency indicated on the display. It will return
"Negative Response". Move the cursor to the dial, and click when
it changes to a right pointing arrow.  This will rotate the dial
and change the frequency. Keep changing frequencies until you get
a "Positive Response".  (100) Move back and look up. While your
Evidence biochip is selected, touch the sculpture again. It will
morph into a different form, and the biochip will recognize this
as the temporal anomaly and automatically record it. (200) Select
Review to look at the catalog of recorded evidence, and examine
the evidence on the sculpture. (1000)

Points accumulation = 1300 + 1300 = 2600

From facing the sculpture, move L F D F. Touch the hatch to open
it and exit to the corridor. Turn left and go forward.  Touch the
hatch and go forward. Touch the green button, move R R D and touch
the hatch. Go forward, touch the down button, then turn right when
the tram arrives at the center of the asteroid.

Examine the recharge station, then place the water container over
the blue valve. Turn the yellow valve to fill the container with
water. Put the water container back in your inventory.

Select the Jump biochip, select Chateau Gaillard, read the Mission
Briefing, and hit the jump button.

----------------------------------------

CHATEAU GAILLARD

Fortunately the guard who turns and sees you is immediately killed
by an arrow.

Select Arthur's biochip. Select his Comment function when it is
highlighted.

Move forward and look down to examine the dead guard. Take the
arrow in his back and put it in your inventory.

Move U R R F F F F D F to climb down the stairs to the first
landing.

Move U L F R to face the door to the battlements inside the
castle. Touch the door to open it and go forward.

Move R F F L F R D. Take the grappling hook. Move U R F R F F R F
F F F L Wait for a catapulted boulder to come crashing through the
wall. Move F R D F to climb down to the ground below. (200)

Points accumulation = 2600 + 200 = 2800

Adventure Mode Instructions [10] Select the Jump biochip and
select "Da Vinci Studio". Read the Mission Briefing and Jump to
the site.

----------------------------------------
DA VINCI STUDIO

After you arrive, move L L D, and touch the balcony key to unlock
the door. The key automatically goes into your inventory. Look up
and touch the door to open it, then go forward. (100) You see a
silhouette in the other tower, and your Evidence biochip
automatically records this. (500)

Points accumulation = 2800 + 600 = 3400

Turn right twice, touch the door to open it, and move forward to
return to the inside of the tower

Move Adventure Mode Instructions [11] L F R F. This puts you in
front of one of Da Vinci's uncompleted paintings, and the Evidence
biochip detects an anomaly. Move L L D. Select the Evidence
biochip and select the Locate function. Move the cursor over the
smudge and click to record the evidence.  (500). Review the new
evidence.(100)

Points accumulation = 3400 + 600 = 4000

Move U F F L L to face the elevator. Move forward to enter it,
look down at the turnstile, and turn right. Touch the wheel to
crank the elevator down to ground level. Look up and turn right to
face the dark doorway. Open the door, and go forward into the
grounds.

Move forward, Adventure Mode Instructions [12] and forward again
to get to the door to the workshop. Open the door and go forward
into the workshop. Move F L Adventure Mode Instructions [13] F F F
L D Adventure Mode Instructions [14] and pick up the siege cycle.
(200)

Points accumulation = 4000 + 200 = 4200

Move U L F F L F F to a small desk and a small cabinet on the
wall. Look down and examine the diagram on the desk.  Move U L F R
F L F to reach the door to the courtyard. Open the door and go
forward to enter the courtyard.

Move R F L F R R F F L F L F R R to the catapult. Adventure Mode
Instructions [15] Turn left and move forward to mount the
catapult.  Move the horizontal control nine times to the right.
Move the vertical control down twice. This should line you up with
the balcony on the other. Pull the central lever to launch the
catapult.

Move L F L. Put the siege cycle on the wires. Climb up onto the
siege cycle. Move forward to cycle up to the tower. (200)

Points accumulation = 4200 + 200 = 4400

Move F F L to face the balcony door. Look down. Use the balcony
key to unlock the door. Look up and open the door.  You see
someone jumping out and hear something dropping onto the floor. Go
forward to the inside, and the Evidence biochip detects an
anomaly.  Turn right and look down. Select the Evidence biochip.
Use the Locate function and move the cursor over an electronic
camera lens filter (500). Pick up the lens. Click on the lens icon
in your inventory list to mount the lens on your camera.  (100)
(Leave the lens installed as you will need it later.)

Points accumulation = 4400 + 600 = 5000

Look up and go forward to reach a desk full of documents. The
Evidence biochip detects another anomaly. Turn right and look down
to face the notebooks. Examine each of them with the Evidence
Locate function until you find one the Evidence biochip recognizes
as an anomaly and records it. (200) Review the new evidence. The
altered document is the "Codex Atlanticus". (1000)

Points accumulation = 5000 + 1200 = 6200

Move B U R F R F F L to face a cabinet. Open it and look inside.
Take the preserved heart.  Select the Jump biochip and select
Chichen Itza from the menu.  Read the Mission Briefing then Jump.

----------------------------------------

CHICHEN ITZA

Move R F L F to enter the temple. Read all the inscriptions at the
top of the surrounding walls using the translator biochip.  Note
the inscription above the doorway. Turn to the dials on the back
wall and examine them. Using the translator biochip to help you
read the dials. Change the date to "8 Water".  Move B L D, and
pick up the ceramic bowl on the floor. Move U L F D to go outside
and look down at the lap of the statue.  Place the bowl on the
statue and begin your journey into the underworld (200)

Points accumulation = 6200 + 200 = 6400

Adventure Mode Instructions [16] Move forward until you reach a
fork in the path. Turn right and go forward to the first temple.
Select your Translator biochip and activate it. Examine the glyphs
above the doorway to learn that this is the temple of the War God.
Place the bloody arrow in the mouth on the lower right.  Save your
game here. Go forward to enter. The door closes behind you so if
you leave before you have completed your task here you will have
to restore the game. There is only one offering that will open the
door and you have used it already.  Look to either side and on the
floor. There are two serpent heads, one on each side, and a
skeleton at your feet to the right. Pick up the skull.

Click on the serpent head on the left. Put the skull in the jaws
of the serpent on the left. Adventure Mode Instructions [17]

Turn right and move forward until you reach the altar of the war
god. Look down, and pick up the obsidian block. (200) Move U R R
then go forward until you reach the door of the temple. Open the
door, then go forward twice to return to the fork in the path.

Points accumulation = 6400 + 200 = 6600

Go forward twice to navigate the pillars and stand in front of the
temple of the water god. Place the water container in the mouth on
the lower right. Move forward until you reach the far end of the
bridge. Turn right to take a look at the temple entrance. There is
no way across so turn right and go forward to walk back across the
bridge. When you hear the noise turn right twice to see the
sections of the bridge swinging out of synchronization. Save your
game.

When the next section is close enough for you to step onto it, the
forward arrow will light. Click on the forward arrow when the next
section is close and on its downward swing. Save your game as you
make progress across the gorge. It might be a good idea to use a
separate save file for this in case you panic and save at a
particularly bad time.  Once you reach the other side move forward
twice to reach the altar of the water god. Look down and pick up
the limestone block.  (200)

Points accumulation = 6600 + 200 = 6800

Jump to Chateau Gaillard.

----------------------------------------


ADVENTURE MODE INSTRUCTIONS for this section

1. Examine the papers on the left of the desk. Read all of Gage's
notes.
2. Watch the commercials which precede most of the stories.  Write
down the order codes for all products except the Geno Andrews
cartridge (unless you want to play it for fun).
3. Move forward to stand up.  Move R F F R F R F F F L F to the
replicator panel. Press the Power button, then the Menu button,
then select ShopNet.  Enter the product codes you saw during the
commercials on INN: 625-94-978 and 689-22-378. Order the
translator biochip and the Cheese Girl. Exit ShopNet and then
select Post Box.  Select the translator biochip and put it in your
inventory.  Repeat for the Cheese Girl.
4. You land outside the station! Place the Cheese Girl at the left
edge of the jumpsuit screen.
5. The hatch will not open. Move L U F and examine the screen.
Click on the section of the diagram representing the Capacitance
Array, a blue circle. Click on the blue circle again. Something is
blocking the hatch to the "Habitat Wing".  Move B U R F R R F to
the Habitat Wing hatch. Pick up the metal bar.  Move R R F L U F
to the control screen. Click on the Capacitance Array on the
diagram again and the room you are in will fill with oxygen and
fill your emergency oxygen reserves.  Move B U R F to the Docking
Bay hatch.
6. The three red dots above three green dots must be exchanged to
open Arthur's core. There is one empty position.  Move the dots
one over another so that the dot lands in the empty position until
all the green dots are above all the red dots.
7. Select the Recall button.  Move F F F F L F L F to the kitchen.
Buy another Cheese Girl via ShopNet. Select the Jump biochip and
prepare to jump back to Farnstein's Lab. Note: When you get to the
lab you must hurry as you will use up your emergency air reserves
quickly.
8. Use the Cheese Girl on the left of the screen again. Go to the
Capacitance Array, and the atmosphere control panel.  Move D L F F
F F F. Touch the hatch, then move F F L U F.  Use the control
panel as before, but pressurize the Biomass section of the
station. Do not pressurize the Capacitance Array. Move B R U F R R
F.
9. Turn right and examine the control panel sticking up on the
left side of the railing. Touch "Run Mining Cycle" to extract ice
chunks from the asteroid. After watching the process, turn left
and look down to turn back to the control panel and examine it
again. Touch "Run O2 Extraction" to remove Oxygen from the ice,
then move B R R to face the recharge station. Examine the recharge
station and touch the nozzle on the right to replenish your suit's
oxygen reserve. Move B R R R to face the tram controls.
10. Turn right and go forward to the door of the Smithy. Touch the
door to open it, and go forward to the inside. Turn right, look
down and.pick up the hammer.
11. R F L F. This puts you in front of a panel with two levers
with Latin labels. Use the Translate biochip to read them. Set the
levers to Unlock and Up. Look down and touch the wheel to winch
the elevator up. Move U R R F R F R R
12. R F F R D. Pick up the rope. Move U R F F R
13. F L F F F R to the wheel assembly and then examine the diagram
underneath it using the translator biochip.  Move B D L. Pick up
the pegs.  Move U L F F F F L F R F R. Pick up the gear assembly.
Move R F L F R F
14. Put the wheel assembly, the gear assembly and the pegs on the
jig. Use the hammer on the pegs.
15. Look down. Operate the handle. Look up.
16. Look down and pick up the skull. Look up, go forward then look
down at the second skeleton. Pick up the copper medallion by its
hand.
17. Remove the skull, immediately turn right and go through the
door. Go forward to the second set of serpent jaws. Put the skull
in the jaws of the serpent on the left. Turn right and go forward.
Take the skull on the left and return to the second set of serpent
jaws. Put the skull in the empty serpent jaws. Take the skull from
the jaws opposite and return to the first set of serpent jaws. Put
the skull in the empty jaws.  to the second set of serpent jaws
and take the skull from the one side and place it in the jaws on
the other side.

@~To be concluded next issue

                              - o -
